Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 14:09:00 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-size:small;color:#000000">Hello</div>
<div class="gmail_default" style="font-size:small;color:#000000">As per my last email, I have already provided you with two contact numbers and an address. But in case you didn't read it I'll quote the email for you again below. However, someone called me again today from the post office and said that they will be delivering my package tomorrow between 9am to 4pm. No word on the return though. Here's my quoted email containing the contact number and address, again:</div>
<div class="gmail_default" style="font-size:small;color:#000000"><br></div>
<div class="gmail_default" style="font-size:small;color:#000000"><br></div>
<blockquote style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex" class="gmail_quote"></blockquote>
<blockquote style="margin:0 0 0 40px;border:none;padding:0px"></blockquote>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<span class="gmail_default" style="color:rgb(0,0,0)"></span>My contact number is 0544932015<br>Or you can reach me at 0568097600<br>My address is Al Karamah with Delma St intersection. Mujaljal St. Beside Poland Embassy. Villa 40, second floor. I already shared that information with the chat via the app and the person who called me from the post office. <br>Thank you for assisting me. </blockquote>
<blockquote style="margin:0 0 0 40px;border:none;padding:0px"></blockquote>
<blockquote style="margin:0 0 0 40px;border:none;padding:0px"></blockquote>
<blockquote style="margin:0px 0.8ex;border-left:1px solid rgb(204,204,204);border-right:1px solid rgb(204,204,204);padding-left:1ex;padding-right:1ex" class="gmail_quote"></blockquote>
<blockquote style="margin:0px 0.8ex;border-left:1px solid rgb(204,204,204);border-right:1px solid rgb(204,204,204);padding-left:1ex;padding-right:1ex" class="gmail_quote"></blockquote>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 8, 2021 at 4:15 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi salwa,</div></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We sincerely apologize for any inconvenience caused however, we request you to please share your contact number and address .</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">We are looking forward to hear from you soon. <span style="box-sizing:border-box;word-break:break-word">Thank you for your help!</span>
</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box;word-break:break-word">Your Friends,</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">The Support Team</div>
</div>
<div>​<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3065521